{
    "description": "I think I don't need to explain why, but anyways, nazism, swastikas everywhere, \"free speech\". ",
    "instance": "nazi.social",
    "receipts": [
        "https://nazi.social/about",
        "https://nazi.social/users/adolf"
    ],
    "report_time": "2021-02-01T23:40:43",
    "screenshots": [
        "web-1269-1.jpg"
    ],
    "tags": [
        "nazism",
        "fascism"
    ],
    "unreachable": false
}